var Backbone = require('backbone');
var Globals = require('../globals');

var Item = Backbone.Model.extend({
    urlRoot : Globals.ApiUrl + '/item',
    defaults : {
        brand: {}
    }

	

});

module.exports = Item;

